### Struct

# Qmi MessageDsdSystemStatusChangeInput

since: 1.32

#### Description [src]

    struct QmiMessageDsdSystemStatusChangeInput {
      /* No available fields */
    }

The `QmiMessageDsdSystemStatusChangeInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.32

#### Constructors

###### qmi_message_dsd_system_status_change_input_new

Allocates a new `QmiMessageDsdSystemStatusChangeInput`.

since: 1.32

#### Instance methods

###### qmi_message_dsd_system_status_change_input_get_register_indication

Get the ‘Register Indication’ field from `self`.

since: 1.32

###### qmi_message_dsd_system_status_change_input_ref

Atomically increments the reference count of `self` by one.

since: 1.32

###### qmi_message_dsd_system_status_change_input_set_register_indication

Set the ‘Register Indication’ field in the message.

since: 1.32

###### qmi_message_dsd_system_status_change_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.32